import Component from '../component.js';

export default class CoEuiAlertTitle extends Component {
  constructor(parent) {
    let selector = 'eui-alert-title';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-alert/components/eui-alert-title.component.ts?at=refs%2Fheads%2Fmaster
  }
}
